#ifndef I_spline_h
#define I_spline_h

#include "ttf.h"

pixmapT *ttfRenderString(
    ttfHandle *handle	/* open font */,
    const char *string	/* the string to render. SGML style numeric
                         * escapes are planned, but not yet implemented
                         */ ,
    int pixelsPerEm	/* Actually, 1 em doesn't really seem to be the
                         * width of an 'M' with most truetype fonts,
                         * but considerably more. Should get a better
                         * metric for scaling (like x-height).
                         */,
    int platformID,
    int specificID
);
char *ttfCharMap(
    ttfHandle *handle	/* open font */,
    int platformID,
    int specificID
);
#endif
